### Property

# Handy TabBar:is-overflowing

since: 1.2

#### Declaration

    property is-overflowing: gboolean [ read ]

#### Description [src]

Whether the tab bar is overflowing.

If set to `TRUE`, all tabs cannot be displayed at once and require scrolling.

Type:`gboolean`

Available since: 1.2

Default value | FALSE
Getter method | `hdy_tab_bar_get_is_overflowing()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no